### Method

# Gtk PrintOperationset_use_full_page

#### Declaration [src]

    void
    gtk_print_operation_set_use_full_page (
      GtkPrintOperation* op,
      gboolean full_page
    )

#### Description [src]

If `full_page` is `TRUE`, the transformation for the cairo context obtained from `GtkPrintContext` puts the origin at the top left corner of the page.

This may not be the top left corner of the sheet, depending on page orientation and the number of pages per sheet). Otherwise, the origin is at the top left corner of the imageable area (i.e. inside the margins).

Sets property | `Gtk.PrintOperation:use-full-page`

#### Parameters

`full_page`

  Type: `gboolean`

  `TRUE` to set up the `GtkPrintContext` for the full page.